/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
a:hover, a:focus{
	outline:0!important;
}
p:last-child
{
	margin-bottom:0;
}
.home .header-1
{
	position:absolute;
	width:100%;
	z-index:5;
	background:transparent !important;
}
.head-12 .elementor-heading-title {
	  color: #0C032733;
    font-size: 268px;
    font-weight: 900;
    line-height: 1em;
    text-shadow: 12px 0px 136px rgba(72.99999999999989, 25.99999999999999, 173, 0.2);
	text-transform: uppercase;
	
}

.main-1 .qodef-m-text{           
             background: linear-gradient(75deg, #ff4c6c, #fa9d4d 80%);
            -webkit-text-fill-color: transparent; 
            -webkit-background-clip: text; 
}
.heading-9 .elementor-heading-title{
	
             background: linear-gradient(75deg, #ff4c6c, #fa9d4d 80%);
            -webkit-text-fill-color: transparent; 
            -webkit-background-clip: text; 
}
.btn1 .elementor-button {
	position: relative;
	overflow: hidden;
	z-index: 9999 !important;
}
.btn1 .elementor-button {
	background-color: transparent;
    background-image: linear-gradient(90deg, #FF4C6C -20%, #FA9D4D 115%);
}

.ekit-wid-con .elementskit-post-image-card:hover .elementskit-entry-thumb>img {
	transform: none !important;
}


.elementskit-navbar-nav > li > a:hover {
/*     color: #3B3663 !important;
    z-index: 5 !important; */
    position: relative;
}
.head-1 .elementor-widget-container h2 {
    font-size: 18px;
    color: #fff;
    line-height: 40px;
}
.head-1 .elementor-widget-container {
    position: absolute;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #ff7426;
    border-radius: 100%;
    display: inline-block;
    left: -34px;
    top: -39px;
}
.img-22 {
	mix-blend-mode: multiply;
}
.cf-22 input[type="text"]:focus, input[type="email"]:focus {
	border: 1px solid #008BF9 !important;
}
.recent-posts-title:hover {
	color: #000 !important;
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li {
    position: relative;
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li>a:after {
    content: '';
    height: 1px;
    background: #fff;
    width: 0%;
    position: absolute;
    bottom: 5px;
    transition: 500ms ease all;
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li>a:hover:after { 
    width:60%;   
}
.elementskit-navbar-nav-default .elementskit-navbar-nav>li>a.active:after { 
    width:40%;   
}
.home .elementskit-navbar-nav > li > a:hover {
    color: #ff702c !important;
}
.box3 .elementor-widget-wrap {
	position: relative;
}
.box3 .elementor-widget-wrap:hover .img-3.elementor-widget-image img {
	transform: scale(1.1);
}
.img-3.elementor-widget-image img {
	transition-duration: .3s;
    transition-property: transform;
	position: relative;
}
